[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomUpDown.InitializeWnd

Initializes the window handle for the control.

## Declaration

Source position: comctrls.pp line 1970

`protected procedure TCustomUpDown.InitializeWnd; override;`

## Description

InitializeWnd is an overridden method used to initialize the widgetset class for the control. InitializeWnd calls the inherited method. When the FUseWS member contains False, no additional actions are performed in the method. When it contains True, methods in its widgetset class are called to synchronize values in the Min, Max, Position, Increment, Wrap, Orientation, and UseArrowKeys properties.

## Version info

Introduced in LCL version 2.1.0.